E2RM(1)

NAME
e2rm - removes files and directories on an ext2 filesystem

SYNOPSIS
e2rm [options] files...

DESCRIPTION
The e2rm command removes files and directories on an ext2 filesystem.

OPTIONS

-r  Recursively delete files if a directory name is given.

-v  Be verbose.

SEE ALSO
e2tools(7), e2ln(1), e2ls(1), e2mkdir(1), e2cp(1), e2mv(1), e2tail(1).

AUTHOR
The e2tools were written by Keith Sheffield <sheff@pobox.com>.

This manual page was written by Lucas Wall <lwall@debian.org>, for the Debian project (but may be used by others).